CentOS Webpanel Version 0.9.8.14 Security Fix veröffentlicht

Die Entwickler des Web- und Serverpanels CWP für Centos, haben das wichtige Update 0.9.8.14 veröffentlicht. Dieses ist sicherheitsrelevant und wurde vonvulnerability-lab.com und evolution-sec.com gemeldet. Weitere Infos dazu gibt es nicht. Da im Normalfall die Server über das Auto-Update versorgt werden, dürfte der Patch inzwischen eingespielt worden sein. Alle anderen sollten dringend Aktualisieren.

Schreibe einen Kommentar

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.